Subject: Re: bug#26298: 26.0.50; Gnus fails to sign mail with PGP

From: Toon Claes <[email-masked]>
Date: Tue, 15 Aug 2017 07:54:13 +0200 (CEST)

[email-masked] writes:

> Does the patch at https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23619#14
> help?  Maybe not since it doesn't look like mml1991.el calls
> epg-context-set-passphrase-callback, although mml2015.el does.  Perhaps
> mml1991.el should too?

Well, actually it does help. The signing goes through mml2015.el and not
through mml1991.el. Or, at least in my setup it does.

-- Toon